<link rel="stylesheet" href="{{ url_for('static', filename='main.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='w3.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='bootstrap/css/bootstrap.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='bootstrap/css/bootstrap.min.css') }}">

<link rel="stylesheet" type="text/css" media="screen"
     href="http://tarruda.github.com/bootstrap-datetimepicker/assets/css/bootstrap-datetimepicker.min.css">

<script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
<!-- Bootstrap core JavaScript-->
<script src="{{ url_for('static', filename='jquery/jquery.min.js') }}" type="text/javascript"></script>
<script src="{{ url_for('static', filename='bootstrap/js/bootstrap.bundle.min.js') }}" type="text/javascript"></script>
<script src="{{ url_for('static', filename='bootstrap/js/bootstrap.min.js') }}" type="text/javascript"></script>
<!-- Core plugin JavaScript-->
<script src="{{ url_for('static', filename='jquery-easing/jquery.easing.min.js') }}" type="text/javascript"></script>
<!-- Custom scripts for all pages-->
<script src="{{ url_for('static', filename='js/sb-admin.min.js') }}" type="text/javascript"></script>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>


<script type="text/javascript" src="http://tarruda.github.com/bootstrap-datetimepicker/assets/js/bootstrap-datetimepicker.min.js"></script>
<script type="text/javascript" src="http://tarruda.github.com/bootstrap-datetimepicker/assets/js/bootstrap-datetimepicker.pt-BR.js"></script>

<!-- Bootstrap core CSS-->
<link rel="stylesheet" href="{{ url_for('static', filename='bootstrap/css/bootstrap.min.css') }}">
<!-- Custom fonts for this template-->
<link rel="stylesheet"href="{{ url_for('static', filename='font-awesome/css/font-awesome.min.css') }}" type="text/css">
<!-- Custom styles for this template-->
<link rel="stylesheet"href="{{ url_for('static', filename='css/sb-admin.css') }}" >